/* ==BEGIN MENU== */
.is-menu-desktop .is-hovered > .menu-item-link,
.is-menu-desktop .is-activated > .menu-item-link,
.is-menu-desktop .menu-submenu-level2 .is-hovered .menu-item-link,
.is-menu-desktop .menu-submenu-level2 .is-activated .menu-item-link {
  border-left: 3px solid #a80000; }
.is-menu-desktop .menu-root > .menu-item-highlighted > .menu-item-link,
.is-menu-desktop .menu-submenu > .is-father > .menu-item-link > .menu-item-title:after,
.is-menu-desktop .is-hovered > .menu-item-link:visited,
.is-menu-desktop .is-hovered > .menu-item-link:link,
.is-menu-desktop .is-hovered.has-link > .menu-item-link {
  color: #a80000; }
.menu-container .menu-navegacao-color { color: #a80000; }

 html:not(.has-regua) .is-menu-touch .menu-root > .menu-item-highlighted > .menu-item-link,
 html:not(.has-regua) .is-menu-touch .is-father > .menu-item-link > .menu-item-title:after,
 html:not(.has-regua) .is-menu-touch .menu-item-link:visited,
 html:not(.has-regua) .is-menu-touch .menu-item-link:link {
  color: #a80000; }
 html:not(.has-regua) .is-menu-touch .is-hovered > .menu-item-link {
  border-left-color: #a80000; }
 html:not(.has-regua) .is-menu-touch .menu-item-grouped > .menu-item-link {
  color: #333;
  background-color: #f1f1f1; }
   html:not(.has-regua) .is-menu-touch .menu-item-grouped > .menu-item-link:hover {
    color: #a80000; }
 html:not(.has-regua) .is-menu-touch .is-father > .menu-item-link {
  color: #333; }
 html:not(.has-regua) .is-menu-touch .menu-item-back {
  color: #333;
  background-color: #f1f1f1; }
   html:not(.has-regua) .is-menu-touch .menu-item-back:before {
    color: #a80000; }
 html:not(.has-regua) .is-menu-touch .is-hovered.menu-item-back {
  border-left-color: #a80000;
  color: #a80000; }
   html:not(.has-regua) .is-menu-touch .is-hovered.menu-item-back:before {
    color: #a80000; }

/* ==END MENU== */
#glb-menu ul.menu-itens li.menu-item-li-first-custom .submenu .submenu-aba-n2 {
  padding: 16px 12px 1px 7px !important; }

#glb-menu ul.menu-itens li.menu-item-li-first-custom .submenu .submenu-aba-seta {
  background: url("ico-g1-menu.gif") no-repeat scroll 0 0 transparent !important;
  display: block !important;
  height: 13px !important;
  text-indent: -9999px !important;
  width: 20px !important; }

#glb-menu ul.menu-itens li.menu-item-li-first-custom a.menu-item-a {
  background: url("ico-g1-menu.gif") no-repeat scroll 0 10px transparent !important;
  text-indent: -9999px !important;
  width: 30px !important; }

#glb-topo .cabecalho-produto {
  background-image: url("Header-ColunistaHelioHurovitz.png");
  background-repeat: no-repeat; }

#glb-menu {
  margin: -4px auto 2.5em !important; }